[plt-scheme] Error compiling plt-scheme 208

From: Guillaume Rousse (rousse at ccr.jussieu.fr)
Date: Thu Aug 5 10:27:58 EDT 2004

Jamie Raymond <raymond at ccs.neu.edu> wrote:
> Hello,
> I'm the maintainer of the plot collection. We had a report like this
> in the cycle leading up to 208, and I believe Matthew was going to
> follow up with the reporter, but I never heard of any resolution. My
> feeling is that it is a problem related to gcc-3.4.x and some change
> in mzscheme that was made since 207 was released. Our build machine
> (running gcc-3.3 under Fedora Core 2) doesn't tickle the bug, so until
> we can investigate with gcc-3.4, can you use an earlier compiler
> version?
I can't, I'm speaking of official mdk package here. I'll stay with 
plt-scheme 207 for 10.1 release.

I'd be happy providing more detailed build output however it that can 
help fixing the issue.

Posted on the users mailing list.